db4o |

# ExtObjectServer.Configure Method

returns the com.db4o.config.Configuration context for this ObjectServer.
Upon opening an ObjectServer with any of the factory methods in the com.db4o.Db4o class, the global com.db4o.config.Configuration context is copied into the ObjectServer. The com.db4o.config.Configuration can be modified individually for each ObjectServer without any effects on the global settings.

Configuration Configure();

#### Return Value

the Configuration context for this ObjectServer

#### See Also

ExtObjectServer Interface | com.db4o.ext Namespace | com.db4o.Db4o.Configure